
Redmine - Defect #28192

Fix typo in German label_font_monospace

2018-02-15 12:15 - Andreas Deininger

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.4.5   

Resolution: Fixed Affected version: 3.4.0

Description

I just came across a small glitch in the German translation that I would like so see fixed.

Associated revisions

Revision 17223 - 2018-03-02 09:26 - Go MAEDA

Fix typo in German label_font_monospace (#28192).

Patch by Andreas Deininger.

Revision 17224 - 2018-03-02 09:29 - Go MAEDA

Merged r17223 from trunk to 3.4-stable (#28192).

History

#1 - 2018-03-02 08:15 - Go MAEDA

- Tracker changed from Patch to Defect

- Subject changed from Improvement of German translation to Fix typo in German label_font_monospace

- Priority changed from Low to Normal

- Target version set to 3.4.5

- Affected version set to 3.4.0

Thank you for pointing it out. Setting target version to 3.4.5.

#2 - 2018-03-02 09:30 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed. Thank you for your contribution.

Files

patch_de.diff 694 Bytes 2018-02-15 Andreas Deininger

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

http://www.tcpdf.org

